@font-face {
  font-family: 'Chinese_Ruler';
  src: url('Chinese_Ruler.ttf')  format('truetype');
}

body {
	/* font-family: 'Asap Condensed', sans-serif; */
	/* font-family: 'Syne Mono', monospace; */
	font-family: 'Cabin Sketch', cursive;	
	font-size: 16px;
  	/* text-shadow: 1px 1px 1px #bbb; */
}
	
h1 {
	font-weight:700;
}

div a {
  text-decoration: none;
  font-family: 'Chinese_Ruler', sans-serif;
  text-shadow: 1px 1px 1px #5E5E5E;
  color: #609792;
  font-size: 20px;
  / * padding: 15px; */
  display:inline-block;
}

div a:hover {
  color: #609792;
}

ul {
  display: inline;
  margin: 0;
  padding: 0;
}
ul li {display: inline-block;}
ul li:hover {color: #609792;}
ul li:hover ul {display: block;}
ul li ul {
  position: absolute;
  /* width: 200px; */
  padding: 5px 0px;
  display: none;
}
ul li ul li { 
  background: #fff; 
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  display: block; 
}
ul li ul li a {display:block !important;} 
ul li ul li:hover {color: #609792;}


.td_padded {
  padding: 15px;
}

.td_padded_centered {
  padding: 15px;
  text-align: center;
}

thead th {
  top: 0;
  left: 0;
  position: sticky;
  background-color: #fff;
}

textarea {
  font-family: 'Asap Condensed', sans-serif;
}

.plain {
  font-family: 'Asap Condensed', sans-serif;
  font-size: 20px;
}

.cmt_cr {
	font-family: 'Chinese_Ruler', sans-serif;
	color: #609792;
	text-align: center;
	/* font-size: 1.2vw; */
	text-shadow: 1px 1px 1px #5E5E5E;
}

.cmt_about {
	/* font-family: 'Chinese_Ruler', sans-serif; */
	color: #000;
	/* font-size: 22px; */
	/* text-shadow: 1px 1px 1px #5E5E5E; */
}

.cmt_masthead {
	font-family: 'Chinese_Ruler', sans-serif;
	color: #609792;
	text-align: center;
	font-size: 1vw;
	text-shadow: 1px 1px 1px #5E5E5E;
}

.cmt_artists {
	color: #cc0000;
	font-size: 1vw;
}

.cmt_artist_selected {
	color: #000;
	font-size: 1vw;
}

.cmt_rightside {
	background-color: #e9ecef;
}

.cmt_righttext {
	background-color: #fafaea;
}

.cmt_monospace {
	font-family: monospace;	
}

.cmt_asap {
	font-family: 'Asap Condensed', sans-serif;
}

.cmt_detail {
    border-radius: 0.5rem;
    background-clip: padding-box;
    border: 6px solid transparent;
    color: #fff;
}


.cmt_detail h5 {
    font-weight: bold;
}

.cmt_detail_white {
    color: #fff;
    box-shadow: 5px 5px 10px 5px #ccc;
}

.cmt_detail_white h5 {
    font-weight: bold;
}

.cmt_detail_1_1 {
	background-color: #eeeeee;
}

.cmt_detail_1_2 {
	background-color: #9f9f9f;
}

.cmt_detail_1_3 {
	background-color: #b7b7b7;
}

.cmt_detail_1_4 {
	background-color: #d5d5d5;
}


.cmt_detail_2_1 {
	background-color: #eeeeee;
}

.cmt_detail_2_2 {
	background-color: #4294f7;
}

.cmt_detail_2_3 {
	background-color: #8ed3fc;
}

.cmt_detail_2_4 {
	background-color: #d5d5d5;
}


.cmt_detail_3_1 {
	background-color: #eeeeee;
}

.cmt_detail_3_2 {
	background-color: #3f8e92;
}

.cmt_detail_3_3 {
	background-color: #7fb5b5;
}

.cmt_detail_3_4 {
	background-color: #d5d5d5;
}

.cmt_detail_4_1 {
	background-color: #eeeeee;
}

.cmt_detail_4_2 {
	background-color: #f09a37;
}

.cmt_detail_4_3 {
	background-color: #f5bb7b;
}

.cmt_detail_4_4 {
	background-color: #d5d5d5;
}


.cmt_detail_5_1 {
	background-color: #eeeeee;
}

.cmt_detail_5_2 {
	background-color: #ee583f;
}

.cmt_detail_5_3 {
	background-color: #f0816e;
}

.cmt_detail_5_4 {
	background-color: #d5d5d5;
}


.cmt_detail_6_1 {
	background-color: #eeeeee;
}

.cmt_detail_6_2 {
	background-color: #a469f7;
}

.cmt_detail_6_3 {
	background-color: #d296f8;
}

.cmt_detail_6_4 {
	background-color: #d5d5d5;
}


.cmt_input_rounded {
	border-radius: 0.5rem;
	width: 3.5rem;
	height: 3.5rem;
	margin: 0.5rem;
	color: #bbb;
	font-size: 2rem;	
	text-align: center;
}


.boxed {
	border: 2px solid #609792;
	background-color: #b7b7b7;
	
}

.modal-content {background-color: unset;}
#LightboxCanvas{max-width:100%; max-height:100%;}
